
# Interface: IOptionsConfig

## Hierarchy

* **IOptionsConfig**

## Index

### Properties

* [modifiers](ioptionsconfig.md#modifiers)
* [options](ioptionsconfig.md#options)

## Properties

###  modifiers

• **modifiers**: *[IOptionModifier](ioptionmodifier.md)[]*

___

###  options

• **options**: *[ProductInformationOption](../classes/productinformationoption.md)[]*
